.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.firstTitle{
  text-align: center;
  text-indent: 0em;
  font-size: 1.75em;
  font-family: "xiaobiaosong";
  color: #3F3939;
}
.secondTitle {
  text-align: left;
  font-size: 1.5em;
  font-family: "xiaobiaosong";
  color: #3F3939;
  text-indent: 0em;
  border-bottom: 1px solid #c6c6c6;
}
.thirdTitle {
  text-align: left;
  font-size: 1.35em;
  font-family: "xiaobiaosong";
  color: #3F3939;
  text-indent: 0em;
}
.fourthTitle {
  text-align: left;
  font-size: 1.2em;
  color: #3F3939;
  font-family: "xiaobiaosong";
}
.fifthTitle {
  text-align: left;
  font-size: 1.1em;
  font-family: "xiaobiaosong";
}
.content{
  font-size: 1em;
  text-indent: 2em;
  text-align: justify;
}
p.kai {
  font-size: 1em;
  text-indent: 2em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.copyright-text {
  font-size: 1em;
  text-indent: 0em;
}
img.inline-image {
  height: 1em;
  vertical-align: middle;
}
div.frame-yuanjiao {
  font-size: 1em;
  padding: 0.5em;
  margin: 1.5em 0em 1.5em 0em;
  border-style: solid solid solid solid;
  border-width: 1px;
  border-radius: 0.5em;
}
span.bold {
  font-weight: bold;
}
span.kaiti {
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.para-center {
  font-size: 1em;
  text-align: center;
  text-indent: 0em;
}
p.para-right {
  font-size: 1em;
  text-align: right;
}
.qanzone-image {
  width: 100%;
}
.qanzone-imageH {
  width: 80%;
}
.qanzone-imageH60 {
  width: 60%;
}
.qanzone-imageH50 {
  width: 50%;
}
p.fewcharacters {
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 0.85em;
}
p.table-characters {
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 0.85em;
}
.title-1 {
  text-indent: 0em;
  text-align: center;
  color: #3F3939;
  font-family: "方正兰亭黑简体";
  font-size: 1.3em;
  font-weight: bold;
}
div.kuang {
  border: 2px dotted #7e675d;
  background-color: #fff;
  width: 43%;
  text-align: center;
  padding: 0.5em;
  margin-left: 25%;
  margin-right: 25%;
  margin-bottom: 1em;
  margin-top: 1em;
  padding: 0.5em 0em 0.5em 0em;
}
